<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity</title>
</head>
<body>
    <h1 align="center">You are at the activity/music/listings page.</h1>
    <img src="./../images/lime.png">

    <ol type="a">
        <li>
            <a href="./../index.html">
                index.html
            </a>
        </li>
        
        <li>
            <a href="./index.html">
                music/index.html
            </a>
        </li>
        
        <li>
            <a href="./listings.html">
                music/listings.html
            </a>
        </li>
        
        <li>
            <a href="./reviews.html">
                music/reviews.html
            </a>
        </li>
    </ol>
    
</body>
</html>